Subject: Re: [EDUC] Communication interne de lycee
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2014 21:46:02 +0100
List-Id: <educ.april.org>

Le 16/11/2014 21:23, Nicolas George a écrit :
> Le sextidi 26 brumaire, an CCXXIII, Cedric Frayssinet a écrit :
>> Pidgin avec le protocole bonjour (qui ne doit pas être libre lui...)
> <headdesk> Je me refuse à croire que les participants à cette liste sont
> particulièrement obtus, donc il faut supposer que je m'exprime vraiment très
> mal, parce qu'aucune des réponses qui a été apportée n'a le moindre rapport
> avec ce que j'essaie d'évoquer.
>
> Ce que je veux, c'est ça :
>
> Il y a dans chaque salle un ordinateur / une tablette / un raspi avec un
> écran fixé au bureau du prof, allumé et connecté au réseau en permanence.
>
> En arrivant, je branche ma clef USB dedans, et l'appareil l'utilise (via un
> fichier présent quelque part) pour m'authentifier. Aucune manipulation
> supplémentaire (mot de passe ou autre) n'est nécessaire, et quand je pars il
> me suffit de débrancher la clef.
>
> Le serveur sait devant quelle classe je me trouve grâce à mon emploi du
> temps (mais en cas de changement je peux le corriger facilement).
>
> L'interface est en plein écran avec de gros boutons compatible avec le
> tactile et/ou des raccourcis claviers simples.
>
> J'ai, par exemple, un bouton « infirmerie », qui me dit si l'infirmerie est
> ouverte (le serveur le sait parce que l'infirmier a le même appareil dans
> son bureau et se connecte de la même manière).
>
> Autre exemple, j'ai un bouton « Appeler », avec des choix rapides : « CPE /
> surveillant / etc. », « problème de santé / problème de discipline / etc. »,
> et quand quelqu'un reçoit ma demande je vois dans combien de temps je peux
> espérer quelqu'un.
>
> Troisième exemple : un message arrive, l'interface flashe pour attirer
> l'attention et je peux lire « Untel est convoqué chez le CPE à dix heures »
> ou « Merci de rappeler aux élèves d'apporter leur livre d'histoire demain ».
> Le prof d'histoire n'a pas besoin de savoir que c'est moi qui ai la classe,
> et si je n'appuie pas sur le bouton « info transmise », le même message
> s'affichera lors du prochain cours de la classe.
>
> J'espère que cette fois c'est clair.

Bonsoir,
je ne crois pas qu'il soit question d'esprit obtus mais plutôt qu'à 
l'heure une telle solution, si complète existe. Sauf par modules 
individuels à implanter et c'est ce qui t'a été proposé/suggéré.
Une telle application pourrait sûrement, telle que tu la décris, 
faciliter pas mal de choses mais j'ai tendance à me méfier de la 
facilité en informatique et je sais que d'un point de vue sécurité, ce 
genre d'appli se devrait d'être irréprochable.
La première idée qui m'est venue en te lisant est celle d'un élève (ou 
groupe) d'élèves qui s'amuserait à infiltrer le système pour envoyer des 
faux messages, etc ...
Un autre problème me vient aussi à l'esprit : la quasi totalité des ordi 
que j'ai pu utiliser jusque là dans les salles ne possède pas de carte 
graphique permettant du bureau étendu. Par conséquent, imagine ce qu'il 
se passerait si alors que tu projettes ton unique bureau, un quelconque 
message apparaît ?
Cela implique alors la présence d'un second ordinateur ? d'un 
renouvellement des cartes graphiques des ordis ?
Bref, la solution n'est pas si simple qu'elle n'y paraît

Mais je te rejoins sur le fait que le ministère aurait pu/dû commander 
ce genre d'appli métier mais cela, comme disait l'autre, c'est une autre 
histoire ....
Cela n'empêche pas de toutes façons de s'emparer de la chose et de 
s'atteler à la tâche ;-)

Librement
Willi@m

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ